Array
(
)

[Fatal Error] Required package ´stride´ not found

Ricna
   - 16 ago 2004

É esse o erro:

[Fatal Error] Required package ´stride´ not found

O que aconteceu, sem +nem-

Ajudem-me;